Subject: Re: [bug#33879] [PATCH] gnu: Add ocaml-biniou.

From: Julien Lepiller <[email-masked]>
Date: Thu, 27 Dec 2018 09:50:54 +0100

Pushed as 2939fe7b3cb5a53daebab7b7734e29be3ba8d153, thank you!

I've modified the definition to use the dune-build-system, as that's
what used by the opam file anyway. In that case, no need to add jbuild
as an input, it's added implicitely (well, actually it's dune, but it
works).